Subject: [OSPF] IETF 93 OSPF Working Group Agenda

From: "Acee Lindem (acee)" <[email-masked]>
Date: Sat, 13 Jun 2015 16:31:07 +0000

The IETF has received a record number of requests for WG slots for Prague.
It only makes sense - more WGs + YANG models = More IETF slots…

Consequently, all of the WGs have been asked to consider using a shorter
time slot (I’ve requested 2 hours). Please let me know if you intend to
present - I already know of at least 5 drafts that will be presented and
most likely a YANG model update. Consequently, I don’t anticipate revising
my request. 

Thanks,
Acee